/********************
MENU
*********************/

/* hack for Internet Explorer */
* html div#menuNewsletter {
   /* hide ie/mac \*/
   height: 1%;
z-index:1;
position:relative;
   /* end hide */
}

/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#linksmenu {
   background-color: #EFE0C5;  /* background color for the entire menu row */
   width: 100%;
   margin: 0 auto;
clear:both;
margin-top:5px;
text-align:center;
border-top:1px solid #D8B16C;

border-bottom:1px solid #D8B16C;
}

/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#linksmenu ul {
display:block;
   padding: 0;
   height:26px;
width:99%;
margin:0 auto;
}


/* menu list items */
div#linksmenu li {
   float: left; /* makes the list horizontal */
   list-style: none; /* hides the list bullet */ 
   margin: 0 ;
   border-right: 1px solid #BEAB8A;
width:24%;
display:block;
}


/* the links, that is each list item */
div#linksmenu a {
   padding: .3em 1em .3em 1em; /* padding inside the list item box */
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #000;
   display: block; /* IE has problems with this, fixed above */
font-size:13px;
}


/* hover state for links */
div#linksmenu li a:hover {
   background-color: #DFC599;
}
div#linksmenu a.activeparent:hover {
   background-color: #DFC599;
   color: #18507C;
}

/* active parent, that is the first-level parent of a child page that is the current page */
div#linksmenu li.activeparent a {
   background: #385C72 url(../uploads/images/template/arrow-down.gif) no-repeat 0.4em center; 
   color: #fff;
}

div#linksmenu h3 {
   padding: .3em 1em .3em 1em; /* padding inside the list item box */
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #000;
   background: #DFC599;
   display: block; /* IE has problems with this, fixed above */
   font-size:13px;
font-weight:normal;
}
